<div class="ord-detail__row">
    <div class="ord-detail__block ord-detail__block--popup " data-block-holder>

        <div class="ord-detail__block_head">
            <div class="ord-detail__block_head_left">
                <div class="ord-detail__block_icon">
                    <img src="/static/img/docs.svg" alt="">
                </div>
                <div class="ord-detail__block_title">Документы:</div>
            </div>
            <div class="ord-detail__block_head_right">
                <div class="ord-detail__block_button-show" @click="pressOnToggleBlockSection"></div>
                <div class="ord-detail__block_button-popup" @click="pressOnPopupBlockSection"></div>
            </div>
        </div>

        <div class="ord-detail__block_body" data-block-body>
        {% if not order.get_last_document %}
            <div class="ord-detail__block_body-empty">
                Документов на данный момент нет
            </div>
        {% endif %}
            <div class="ord-detail__block_show-mobile">
                <button class="ord-detail__block_button-back-popup btn btn_s btn_primary btn_inline mb_m "
                        @click="pressOnPopupBlockSection">< Назад
                </button>
                <div class="ord-detail__block_head">
                    <div class="ord-detail__block_head_left">
                        <div class="ord-detail__block_icon">
                            <img src="/static/img/docs.svg" alt="">
                        </div>
                        <div class="ord-detail__block_title">Документы:</div>
                    </div>
                </div>
            </div>
            <div class="doc-detail__block">
                {% for doc in order.get_last_document %}
                    <div class="ord-detail__block-text doc-link"> <img src="/static/img/doc.svg" alt="">
                        <a class="link link_title" target="_blank" href="{{ doc.file.url }}"><b>{{ doc.file_name_format }}</b></a>
                    </div>
                {% endfor %}
            </div>
        </div>
    </div>
</div>
